## eole-workstation-manager 2.8.1-59

=== debian/changelog ===
eole-workstation-manager (2.8.1-59) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [833b23f] Suppression de l’option obsolète -k pour samba-tool (backport 2.7.2)
  * [50d4a90] Merge branch '2.7.2/backport4.15' into 2.8.0/master
  * [642244e] Merge branch '2.8.0/master' into 2.8.1/master
  * [f26678e] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d2ccd16] Joël Cuissinat: Update package since “debian/eole/2.8.1-58”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 09 Mar 2023 15:42:53 +0100

eole-workstation-manager (2.8.1-58) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3b2e2d6] On AmonEcole autoaccept.timer is in "domaine" container
  * [1064600] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [66804ae] Joël Cuissinat: Update package since “debian/eole/2.8.1-57”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Oct 2022 16:01:38 +0200

eole-workstation-manager (2.8.1-57) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [592fda2] Update salt pki path for Bareos backup
  * [5bd5183] Merge branch '2.7.2/master' into 2.8.0/master
  * [34f515e] Merge branch '2.8.0/master' into 2.8.1/master
  * [cab73b4] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [63adace] Joël Cuissinat: Update package since “debian/eole/2.8.1-56”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 27 Apr 2022 10:59:43 +0200

eole-workstation-manager (2.8.1-56) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [d46c70b] fix(debian/postinst): don't use [[ with sh

  [ EOLE Build Daemon ]
  * [3f97a3c] Laurent Gourvénec: Update package since “debian/eole/2.8.1-55”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 19 Apr 2022 13:51:00 +0200

eole-workstation-manager (2.8.1-55) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a9151c1] fix(debian/control): salt dependencies on the proper package

  [ EOLE Build Daemon ]
  * [eb1183a] Daniel Dehennin: Update package since “debian/eole/2.8.1-54”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 16:20:49 +0200

eole-workstation-manager (2.8.1-54) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [7008890] feat(debian/control): new depends for 3004.1 upgrade
  * [29b5b32] feat(debian/postinst): move salt pki directory when required

  [ EOLE Build Daemon ]
  * [5b01601] Daniel Dehennin: Update package since “debian/eole/2.8.1-53”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 16:15:24 +0200

eole-workstation-manager (2.8.1-53) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [d5e17bb] suppression de la variable veyon_computer_tree (ref #33685)
  * [43ad359] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2414b90] Emmanuel Garette: Update package since “debian/eole/2.8.1-52”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Mar 2022 16:30:25 +0100

eole-workstation-manager (2.8.1-52) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [6af84f1] gestion des emplacements par OU (ref #33685)
  * [9dcd693] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3fd401a] Emmanuel Garette: Update package since “debian/eole/2.8.1-51”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 17 Jan 2022 17:46:31 +0100

eole-workstation-manager (2.8.1-51) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c9b3b89] CreoleRun est ecrasé dans le postservice, utilisation du vrai CreoleRun (ref #33328)
  * [37acb0b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1ec7aa2] Emmanuel Garette: Update package since “debian/eole/2.8.1-50”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 04 Nov 2021 17:23:26 +0100

eole-workstation-manager (2.8.1-50) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a7bb475] Merge branch 'fix/remove-manager-from-admin' into 2.7.2/master
  * [8c19a65] Merge branch 'fix/remove-manager-from-admin' into 2.7.1/master
  * [14e569b] Samba 4.9 does not support “dsacl”
  * [7c19565] Merge branch '2.7.1/master' into 2.7.2/master

  [ Matthieu Lamalle ]
  * [280e956] mask salt-minion service ref #33328
  * [e22cc06] mask salt-minion service ref #33328
  * [758dea2] Merge branch '2.8.0/master'
  * [ea706be] mask salt-minion service 2.8.1 ref #33328
  * [6e0392d] correction 2.8.0 ref #33328
  * [a909ad6] Merge branch '2.8.0/master'
  * [0f92495] mask salt-minion service 2.8.1 ref #33328
  * [452e51a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fca50d9] Matthieu Lamalle: Update package since “debian/eole/2.8.1-49”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 22 Oct 2021 10:25:22 +0200

eole-workstation-manager (2.8.1-49) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [d549310] feat(firefox): deploy proxy CA to firefox when available
  * [7805739] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2c26ae3] Daniel Dehennin: Update package since “debian/eole/2.8.1-48”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 06 Sep 2021 14:35:06 +0200

eole-workstation-manager (2.8.1-48) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [914d6bc] Utiliser la variable ad_homes_share_host pour AmonEcole (ref #32990)
  * [4b4ddc0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8beef33] Emmanuel Garette: Update package since “debian/eole/2.8.1-47”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 23 Jul 2021 15:29:07 +0200
