=== debian/changelog ===
eole-workstation-manager (2.8.1-60) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [6b61b00] installation de salt minion egalement sous linux (ref #36411)
  * [e69c20b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1f4cce3] Emmanuel Garette: Update package since “debian/eole/2.8.1-59”

 -- Emmanuel Garette <egarette@silique.fr>  Thu, 06 Mar 2025 16:09:10 +0100
