=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_installsystemd:
	dh_installsystemd --no-enable --no-start -peole-workstation-manager-salt --name=eole-workstation-manager
	dh_installsystemd --no-enable --no-start -peole-workstation-manager-salt --name=autoaccept
