## eole-workstation-manager 2.9.0-6

=== debian/changelog ===
eole-workstation-manager (2.9.0-6) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3b2e2d6] On AmonEcole autoaccept.timer is in "domaine" container
  * [7adf390] Merge branch '2.8.1/master'
  * [1173517] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [49afc36] Joël Cuissinat: Update package since “debian/eole/2.9.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Oct 2022 09:52:16 +0200

eole-workstation-manager (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0c457e7] Suppression de l’option obsolète -k pour samba-tool.
  * [7bb148b] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4393010] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 07 Jun 2022 14:58:34 +0200

eole-workstation-manager (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [592fda2] Update salt pki path for Bareos backup
  * [5bd5183] Merge branch '2.7.2/master' into 2.8.0/master
  * [34f515e] Merge branch '2.8.0/master' into 2.8.1/master
  * [0b83806] Merge branch '2.8.1/master'
  * [b5fcb16] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [85c0ad5] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 27 Apr 2022 12:23:19 +0200

eole-workstation-manager (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [f6a4c5a] fix(debian/postinst): don't use [[ with sh
  * [bdd9aaf] Merge branch 'master' into dist/eole/2.9.0/master

  [ Emmanuel Garette ]
  * [6af84f1] gestion des emplacements par OU (ref #33685)
  * [4620328] Merge branch '2.8.1/master'
  * [d5e17bb] suppression de la variable veyon_computer_tree (ref #33685)
  * [72a5541] Merge branch '2.8.1/master'

  [ Daniel Dehennin ]
  * [51c8b63] fix(makefile): installing files requires directories first

  [ EOLE Build Daemon ]
  * [de0c85f] Laurent Gourvénec: Update package since “debian/eole/2.9.0-2”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 19 Apr 2022 13:52:14 +0200

eole-workstation-manager (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f296886] fix(debian/rules): use gzip compression

  [ EOLE Build Daemon ]
  * [6c3e1d2] Daniel Dehennin: Update package since “debian/eole/2.9.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 16:35:56 +0200

eole-workstation-manager (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c8fafb3] Prepare version 2.9.0
  * [12f077e] Merge branch 'master' into dist/eole/2.9.0/master
  * [f1c1df6] feat(debian/control): new depends for 3004.1 upgrade
  * [c7a1253] feat(debian/postinst): move salt pki directory when required

  [ EOLE Build Daemon ]
  * [e5573d4] Daniel Dehennin: Update package since “debian/eole/2.8.1-51”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 16:19:08 +0200
