=== debian/changelog ===
eole-workstation-manager (2.9.0-7) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [833b23f] Suppression de l’option obsolète -k pour samba-tool (backport 2.7.2)
  * [50d4a90] Merge branch '2.7.2/backport4.15' into 2.8.0/master
  * [642244e] Merge branch '2.8.0/master' into 2.8.1/master

  [ Emmanuel Garette ]
  * [6b61b00] installation de salt minion egalement sous linux (ref #36411)
  * [3d7e605] Merge branch '2.8.1/master' into 2.9.0/master
  * [e7fee60] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e440e25] Emmanuel Garette: Update package since “debian/eole/2.9.0-6”

 -- Emmanuel Garette <egarette@silique.fr>  Thu, 06 Mar 2025 16:09:36 +0100
