## eole-workstation-manager 2.10.0-3

=== debian/changelog ===
eole-workstation-manager (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [73911bd] feat: ajout du réacteur au démarrage des minions
  * [a3da4e1] Merge branch 'feat/configure-reactor-minion-start'
  * [90efaf4] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [628db38] Daniel Dehennin: Update package since “debian/eole/2.10.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 31 Mar 2025 11:43:48 +0200

eole-workstation-manager (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [833b23f] Suppression de l’option obsolète -k pour samba-tool (backport 2.7.2)
  * [50d4a90] Merge branch '2.7.2/backport4.15' into 2.8.0/master
  * [642244e] Merge branch '2.8.0/master' into 2.8.1/master

  [ Emmanuel Garette ]
  * [6b61b00] installation de salt minion egalement sous linux (ref #36411)
  * [3d7e605] Merge branch '2.8.1/master' into 2.9.0/master
  * [74a33a4] Merge branch '2.9.0/master'
  * [25b4cb1] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [001f596] Emmanuel Garette: Update package since “debian/eole/2.10.0-1”

 -- Emmanuel Garette <egarette@silique.fr>  Thu, 06 Mar 2025 16:09:58 +0100

eole-workstation-manager (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7509e97] Prepare release 2.10.0
  * [fdb4526] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [2db5cb8] Erreur de syntaxe dans le format SDDL.
  * [d5fbf14] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [7a7e64e] Benjamin Bohard: Update package since “debian/eole/2.9.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Jun 2024 16:09:21 +0200
