=== debian/changelog ===
eole-workstation-manager (2.10.0-5) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2cd3643] fix(linux): symlinks are mandatory
  * [de7a16f] Merge branch 'feat/linux-workstations'
  * [61154f7] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ffd5b40] Daniel Dehennin: Update package since “debian/eole/2.10.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Jul 2025 10:42:11 +0200

eole-workstation-manager (2.10.0-4) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [fcdfbeb] fix(linux): byte range lock causes errors
  * [f03c82b] fix(linux): cifsacl is useless on linux
  * [fe83630] fix(linux): gid may be mapped to root
  * [e30cf80] feat(linux): remaining processes block umounting
  * [73f778e] feat(linux): configure login screen
  * [f13c479] Merge branch 'feat/linux-workstations'
  * [729a551] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a5d1673] Daniel Dehennin: Update package since “debian/eole/2.10.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 17 Jul 2025 18:02:16 +0200
