=== debian/control ===
Source: eole-workstation-manager
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://pcll.ac-dijon.fr/eole
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-workstation-manager.git
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-workstation/repository

Package: eole-workstation-manager
Architecture: all
Depends: python3-ldap,
         eole-workstation-ead3 (>= 2.8.1-1)
         ${misc:Depends}
Conflicts: eole-saltstack (<2.7.1)
Replaces: eole-workstation-binaries (<< 2.7.1-7), eole-scribe (<<2.8.1-13)
Breaks: eole-workstation-binaries (<< 2.7.1-7), eole-scribe (<<2.8.1-13)
Description: EOLE SaltMaster server for workstation management
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-workstation-manager-salt
Architecture: all
Depends: salt-master (>= 3004.1),
         python3-ldap,
         python3-m2crypto,
         ${misc:Depends}
Description: SaltMaster server for workstation management
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-workstation
Section: metapackages
Architecture: all
Depends: eole-workstation-manager,
         eole-workstation-binaries,
         ${misc:Depends}
Description: Dependency package for workstation management
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-workstation-pkg
Section: metapackages
Architecture: all
Depends: eole-workstation-formula,
         eole-workstation-joineole,
         eole-workstation-minion,
         eole-workstation-veyon,
         eole-ad-formula,
         eole-pam-mount-formula,
         eole-workstation-manager-salt,
         ${misc:Depends}
Description: Dependency package for workstation in "domaine" container
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
