=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,7 @@
 override_dh_installsystemd:
 	dh_installsystemd --no-enable --no-start -peole-workstation-manager-salt --name=eole-workstation-manager
 	dh_installsystemd --no-enable --no-start -peole-workstation-manager-salt --name=autoaccept
+
+override_dh_builddeb:
+	# Make package compatible with older version
+	dh_builddeb -- -Zgzip -Srle
